<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="@color/ui_container_1">

    <TextView
        android:id="@+id/btn_manager"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="管理"
        android:textColor="@color/text_primary"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/btn_simulator"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:textColor="@color/primary_theme"
        android:textSize="12sp"
        android:visibility="gone"
        tools:visibility="visible"
        tools:text="安装模拟器" />
</RelativeLayout>